src.backend.lib.models.Base(3)

NAME
src.backend.lib.models.Base

SYNOPSIS

Inherits DeclarativeBase.

Inherited by src.backend.lib.models.Book, and src.backend.lib.models.Collection.

Detailed Description

Base class for all models.

Author

Generated automatically by Doxygen for pyShelf Open Source Ebook Server from the source code.